NODE_ENV = production

VUE_ENV = development

VUE_APP_BASE_URL = https://localhost:8080 

VUE_APP_LINE_LIFF_ID = 1657876696-MKYDJKgm

VUE_APP_BASE_URL = https://5998-220-129-49-197.jp.ngrok.io

VUE_APP_SEND_URL = https://liff.line.me/1657876696-MKYDJKgm

VUE_APP_API_URL = https://card.h888.fun/appapi/v1

VUE_APP_SSO_URL = https://sso.h888.fun/api/v1

VUE_APP_IMAGE_URL = https://card.h888.fun/storage

VUE_APP_DOMAIN = localhost